Bug 615489 - [abrt] crash in eclipse-platform-1:3.5.2-1.fc13: raise: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] crash in eclipse-platform-1:3.5.2-1.fc13: raise: Process /usr/lib/ecli...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
abrt_hash:9c887c86fb6b762ed93716908ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 15:55 EDT by Natalie
Modified: 2010-09-08 21:10 EDT (History)
4 users (show)

See Also:
Fixed In Version: eclipse-3.5.2-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-08 21:10:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (166.23 KB, text/plain)
2010-07-16 15:55 EDT, Natalie
no flags Details

  None (edit)
Description Natalie 2010-07-16 15:55:31 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
crash_function: raise
executable: /usr/lib/eclipse/eclipse
global_uuid: 9c887c86fb6b762ed93716908ad02d3eb71a04cd
kernel: 2.6.33.6-147.fc13.i686.PAE
package: eclipse-platform-1:3.5.2-1.fc13
rating: 4
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Started Eclipse
2. Created a new java project from existing source
3. Upon importing the source, Eclipse failed.  I believe file size was too large for Eclipse to handle it.
Comment 1 Natalie 2010-07-16 15:55:33 EDT
Created attachment 432484 [details]
File: backtrace
Comment 2 Andrew Overholt 2010-07-16 16:03:34 EDT
Is it possible for you to share the existing java source code?  We will not be able to fix this unless we can reproduce it and trying the same exact steps that you did is the best way to do so.

Out of curiosity, please tell us the output of:

rpm -q xulrunner
Comment 3 Natalie 2010-07-20 08:01:40 EDT
xulrunner-1.9.2.4-1.fc13.i686

How do I provide my existing source code?  

If I run evolution from the command line, it seems to run ok.
Comment 4 Andrew Overholt 2010-07-20 08:29:56 EDT
Just attach it here as a zip or .tar.gz or something.
Comment 5 Fedora Update System 2010-08-31 17:02:37 EDT
eclipse-3.5.2-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/eclipse-3.5.2-2.fc13
Comment 6 Fedora Update System 2010-08-31 23:25:32 EDT
eclipse-3.5.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eclipse'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/eclipse-3.5.2-2.fc13
Comment 7 Fedora Update System 2010-09-08 21:09:55 EDT
eclipse-3.5.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.